## org.Biocorba.Seqcore
Interface _PrimarySeqIterator_Operations

All Known Implementing Classes:
  PrimarySeqIteratorImpl

public interface _PrimarySeqIterator_Operations
extends _Unknown_Operations

Method Summary
`boolean` `has_more(org.omg.CORBA.portable.ObjectImpl primarySeqIterator)`
`PrimarySeq` `next(org.omg.CORBA.portable.ObjectImpl primarySeqIterator)`

Methods inherited from interface GNOME._Unknown_Operations
`query_interface, ref, unref`

Method Detail

### next

    public PrimarySeq next(org.omg.CORBA.portable.ObjectImpl primarySeqIterator)
                    throws EndOfStream,
                           UnableToProcess

### has_more

    public boolean has_more(org.omg.CORBA.portable.ObjectImpl primarySeqIterator)